image: 'marcandreappel/docker-php-gitlab-ci:latest'

stages:
  - deploy

release:
  image: marcandreappel/semantic-release-gitlab-ci:release-0.1.0
  stage: deploy
  script:
    - npx semantic-release --branches master
  only:
    - master
